* {
  box-sizing: border-box;
}

/*
body {
    font-family: "PT Sans", sans-serif;
}
*/

/*
body {
  background: linear-gradient(145deg, #4dc0e3, #156982);
  
  min-height: 100vh;
  margin: 0;
  color: #75757a;
}
*/

body.show-sidebar-cart {
  overflow: hidden !important;
  height: 100% !important;
}

body.show-sidebar-cart #sidebar-cart {
  right: 0;
  visibility: visible;
}

a {
  text-decoration: none;
  color: #354165;
  -webkit-transition: color 0.5s linear;
  transition: color 0.5s linear;
}

a:active,
a:hover {
  color: #4dc0e3;
  text-decoration: none;
}

#main-nav {
  margin: 10px auto;
  width: 100px;
  min-height: 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row nowrap;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  align-items: flex-start;
  align-content: flex-start;
  justify-content: space-around;
}

a.cart-button {
  display: block;
  vertical-align: middle;
  /*width: 44px;
  min-height: 50px;
  */
  /*
  position: relative;
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  flex-wrap: nowrap;
  -webkit-box-align: center;
          align-items: center;
  align-content: flex-start;
  justify-content: space-around;
  */
}

a.cart-button span.bag-icon {
  width: 34px;
  height: 40px;
  display: block;
  margin-bottom: 10px;
  z-index: 1;
  text-indent: -999px;
  overflow: hidden;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 40'%3E%3Cpath d='M33.1 10.2h-8V7.9C25 3.5 21.4 0 17 0c-4.4 0-8 3.5-8 7.9v2.3H1c-.5 0-.9.4-.9.9v24.4C0 38 2.1 40 4.6 40h24.7c2.6 0 4.6-2 4.6-4.5V11.1c.1-.5-.3-.9-.8-.9zM10.8 7.9c0-3.4 2.8-6.1 6.2-6.1 3.4 0 6.2 2.7 6.2 6.1v2.3H10.8V7.9zm21.3 27.6c0 1.5-1.2 2.7-2.8 2.7H4.6c-1.5 0-2.8-1.2-2.8-2.7V12H9v1.1c0 .5.4.9.9.9s.9-.4.9-.9V12h12.4v1.2c0 .5.4.9.9.9s.9-.4.9-.9V12h7.1v23.5z'/%3E%3C/svg%3E");
  mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 34 40'%3E%3Cpath d='M33.1 10.2h-8V7.9C25 3.5 21.4 0 17 0c-4.4 0-8 3.5-8 7.9v2.3H1c-.5 0-.9.4-.9.9v24.4C0 38 2.1 40 4.6 40h24.7c2.6 0 4.6-2 4.6-4.5V11.1c.1-.5-.3-.9-.8-.9zM10.8 7.9c0-3.4 2.8-6.1 6.2-6.1 3.4 0 6.2 2.7 6.2 6.1v2.3H10.8V7.9zm21.3 27.6c0 1.5-1.2 2.7-2.8 2.7H4.6c-1.5 0-2.8-1.2-2.8-2.7V12H9v1.1c0 .5.4.9.9.9s.9-.4.9-.9V12h12.4v1.2c0 .5.4.9.9.9s.9-.4.9-.9V12h7.1v23.5z'/%3E%3C/svg%3E");
  background: rgba(255, 255, 255, 0.6);
  -webkit-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
}

a.cart-button span.bag-count {
  border-radius: 3px;
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  font-weight: 600;
  height: 28px;
  width: 34px;
  position: absolute;
  top: 11px;
  z-index: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
}

a.cart-button span.bag-label {
  display: block;
  color: white;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
}

a.cart-button:active span.bag-icon,
a.cart-button:hover span.bag-icon {
  background: #fff;
}

a.cart-button:active span.bag-count,
a.cart-button:hover span.bag-count {
  color: #fff;
}

#main-nav a.cart-button:active span.bag-label,
#main-nav a.cart-button:hover span.bag-label {
  color: #fff;
}

#sidebar-cart {
  background: #dde;
  color: #75757a;
  padding: 15px 15px 0 15px;
  position: fixed;
  display: block;
  width: 320px;
  height: 100vh;
  z-index: 199;
  top: 0;
  right: -340px;
  box-shadow: -10px 0 15px rgba(0, 0, 0, 0.1);
  -webkit-transition: right 0.25s ease-in-out;
  transition: right 0.25s ease-in-out;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(white),
    to(#dde)
  );
  background: linear-gradient(270deg, white, #dde);
}

#sidebar-cart a.close-button {
  position: absolute;
  height: auto;
  width: 100%;
  height: 60px;
  padding: 15px;
  color: #e0ffd0;
  margin: 0;
  text-decoration: none;
  text-align: center;
  color: white;
  font-size: 16px;
  display: -webkit-box;
  margin-bottom: 16;
  display: flex;
  left: 0;
  right: 0;
  top: 0;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#101085),
    to(#000075)
  );
  background: linear-gradient(180deg, #101085, #000075);
}

/*
#sidebar-cart a.close-button span.close-icon {
  width: 16px;
  height: 16px;
  background: rgba(255, 255, 255, 0.3);
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M30.3 32c-.5 0-.9-.2-1.2-.5L16 18.4 3 31.5c-.4.3-.8.5-1.3.5s-.9-.2-1.2-.5c-.7-.7-.7-1.8 0-2.4L13.6 16 .5 2.9C-.2 2.2-.2 1.2.5.5.8.2 1.2 0 1.7 0s.9.2 1.2.5l13.1 13 13-13c.7-.7 1.7-.7 2.4 0 .4.3.6.7.6 1.2s-.2.9-.5 1.2L18.4 16l13.1 13.1c.7.7.7 1.8 0 2.4-.3.3-.8.5-1.2.5z'/%3E%3C/svg%3E");
          mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M30.3 32c-.5 0-.9-.2-1.2-.5L16 18.4 3 31.5c-.4.3-.8.5-1.3.5s-.9-.2-1.2-.5c-.7-.7-.7-1.8 0-2.4L13.6 16 .5 2.9C-.2 2.2-.2 1.2.5.5.8.2 1.2 0 1.7 0s.9.2 1.2.5l13.1 13 13-13c.7-.7 1.7-.7 2.4 0 .4.3.6.7.6 1.2s-.2.9-.5 1.2L18.4 16l13.1 13.1c.7.7.7 1.8 0 2.4-.3.3-.8.5-1.2.5z'/%3E%3C/svg%3E");
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
#sidebar-cart a.close-button:active span.close-icon,
#sidebar-cart a.close-button:hover span.close-icon {
  background: #fff;
}
#sidebar-cart h2 {
  color: #007;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
 
  line-height: 1;
  margin: 5px 0 25px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}
*/

#sidebar-cart h2 span.bag-count {
  color: #fff;
  background: #000075;
  padding: 8px;
  margin-left: 6px;
  position: relative;
  top: -1px;
  width: 18px;
  height: 18px;
  border-radius: 50px;
  font-size: 12px;
  letter-spacing: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

#sidebar-cart ul.products {
  margin: 0;
  margin-top: 10px;
  padding: 0 0 15px 0;
  list-style: none;
  height: calc(100vh - 250px);
  overflow-x: hidden;
  overflow-y: auto;
  display: block;
  position: relative;
  z-index: 201;
}

#sidebar-cart .label {
  color: #44444a;
}

#sidebar-cart ul.products:after {
  /*
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#354165));
  background: linear-gradient(180deg, transparent, #354165);
  */
  height: 30px;
  width: 300px;
  z-index: 1;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
}

#sidebar-cart ul.products li.product {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
  min-height: 30px;
  background: #e0ffd0;
  border-radius: 3px;
  color: #98989b;
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row nowrap;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#sidebar-cart ul.products li.product:active,
#sidebar-cart ul.products li.product:hover {
  background: #fff;
}

#sidebar-cart ul.products li.product:active span.product-details h3,
#sidebar-cart ul.products li.product:hover span.product-details h3 {
  color: #4dc0e3 !important;
}

#sidebar-cart ul.products li.product:active img,
#sidebar-cart ul.products li.product:hover img {
  border-color: #d7d7de !important;
}

#sidebar-cart ul.products li.product a.product-link {
  width: 100%;
  color: #354165;
  padding: 10px;
  margin: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
}

#sidebar-cart ul.products li.product a.product-link span.product-image {
  display: inline-block;
  width: 75px;
  height: 50px;
  padding-right: 10px;
}

#sidebar-cart ul.products li.product a.product-link span.product-image img {
  width: 60px;
  height: 50px;
  border: 1px solid #d7d7de;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#sidebar-cart ul.products li.product a.product-link span.product-details {
  display: inline-block;
  width: 100%;
  min-height: 30px;
  color: #75757a;
}

#sidebar-cart ul.products li.product a.product-link span.product-details h3 {
  margin: 3px 25px 5px 0;
  font-size: 13px;
  font-weight: 500;
  color: #44444a;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  justify-content: space-between;
  width: 100%;
  position: relative;
  z-index: 5px;
  margin-top: 8px;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.price {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .minus-button,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .plus-button {
  width: 25px;
  height: 24px;
  border-radius: 3px;
  border: 1px solid #cdcdd1;
  background: #f0f0f9;
  color: #75757a;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .minus-button:active,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .minus-button:hover,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .plus-button:active,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .plus-button:hover {
  color: #fff;
  background: #4dc0e3;
  border-color: #4dc0e3;
  cursor: pointer;
  outline: none;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .minus-button:focus,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  .plus-button:focus {
  outline: none;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input {
  width: 24px;
  height: 24px;
  text-align: center;
  padding: 0;
  border: 1px solid #cdcdd1;
  border-radius: 3px;
  margin: 0 2px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -moz-appearance: textfield;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input:active,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input:hover {
  border: 1px solid #4dc0e3;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input:focus {
  outline: none;
  border: 1px solid #4dc0e3;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input::-webkit-inner-spin-button,
#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.qty
  input.qty-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

#sidebar-cart
  ul.products
  li.product
  a.product-link
  span.product-details
  span.qty-price
  span.price {
  color: #007;
  font-weight: 500;
  font-size: 13px;
  display: -webkit-inline-box;
  display: inline-flex;
}

#sidebar-cart ul.products li.product a.remove-button {
  height: 16px;
  width: 16px;
  margin: 10px 10px 0 0;
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 0;
  z-index: 2;
  display: -webkit-box;
  display: flex;
}

#sidebar-cart ul.products li.product a.remove-button:active span.remove-icon,
#sidebar-cart ul.products li.product a.remove-button:hover span.remove-icon {
  background: #cc0000;
}

#sidebar-cart div.totals {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  height: AUTO;
  background: #e0ffd0;
  border-bottom: 1px solid #d7d7de;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  flex-wrap: nowrap;
}

#sidebar-cart div.totals div.total,
#sidebar-cart div.totals div.subtotal,
#sidebar-cart div.totals div.shipping,
#sidebar-cart div.totals div.tax {
  padding: 15px;
  text-align: center;
  color: #44444a;
  border-bottom: 1px solid #d7d7de;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 400;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

#sidebar-cart div.totals div.price-fn {
  padding-left: 15px;
  text-align: left;
  color: #44444a;
  font-size: 11px;
  font-weight: 400;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

#sidebar-cart div.totals div.subtotal span.amount,
#sidebar-cart div.totals div.total span.amount,
#sidebar-cart div.totals div.shipping span.amount,
#sidebar-cart div.totals div.tax span.amount {
  color: #000075;
  margin-left: 10px;
  font-weight: 600;
}

#sidebar-cart div.action-buttons {
  padding: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 80px;
  background: #e0ffd0;
  display: block;
  white-space: nowrap;
}

#sidebar-cart div.action-buttons a.view-cart-button,
#sidebar-cart div.action-buttons a.checkout-button {
  display: inline-block;
  padding: 10px;
  margin: 20px 15px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#sidebar-cart div.action-buttons a.view-cart-button {
  background: #fff;
  border-color: #000075;
  margin-right: 5px;
  color: #000075;
  width: 80px;
}

#sidebar-cart div.action-buttons a.view-cart-button:active,
#sidebar-cart div.action-buttons a.view-cart-button:hover {
  background: rgba(77, 192, 227, 0.2);
  color: #000075;
}

#sidebar-cart div.action-buttons a.checkout-button {
  border-color: #000075;
  background: #000075;
  margin-left: 5px;
  color: #fff;
  width: 200px;
}

/*
#sidebar-cart div.action-buttons a.checkout-button:after {
  content: url("data:image/svg+xml,%3Csvg fill='%23fff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M311.03 131.515l-7.071 7.07c-4.686 4.686-4.686 12.284 0 16.971L387.887 239H12c-6.627 0-12 5.373-12 12v10c0 6.627 5.373 12 12 12h375.887l-83.928 83.444c-4.686 4.686-4.686 12.284 0 16.971l7.071 7.07c4.686 4.686 12.284 4.686 16.97 0l116.485-116c4.686-4.686 4.686-12.284 0-16.971L328 131.515c-4.686-4.687-12.284-4.687-16.97 0z'/%3E%3C/svg%3E");
  width: 20px;
  height: 14px;
  display: inline-block;
  margin-left: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
  z-index: 1;
}
*/

#sidebar-cart div.action-buttons a.checkout-button:active,
#sidebar-cart div.action-buttons a.checkout-button:hover {
  background: #22b0db;
  border-color: #22b0db;
}

#sidebar-cart-curtain {
  background: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 198;
}

/* Spinner */

#ajax-wait {
  position: fixed;
  backdrop-filter: blur(2px);
  display: block;
  /*visibility: hidden;*/
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0);
  z-index: 198;
  cursor: pointer;
}

#ajax-text {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #6c0;
  padding: 20px;
  background-color: #e0ffd0;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  border-radius: 8px;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.2);
  text-align: center;
}

#cart-overlay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  z-index: 9999;
  display: none;
}

#cart-wrapper {
  position: relative;
  overflow: hidden;
  width: 90%;
  height: 90%;
  margin-top: 2.5%;
  margin-left: auto;
  margin-right: auto;
}

#cart-overlay iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.abs-cart {
  position: fixed;
  top: 0;
  right: 0;
  background-color: #6c0;
  padding: 4px;
  margin: 4px;
  z-index: 200;
}

.cart-sum {
  display: inline-block;
  padding-left: 4px;
  vertical-align: middle;
}

.abs-checkout {
  position: fixed;
  bottom: 20px;
  right: 84px;
  padding: 4px;
  margin: 6px;
  background: #6c0;
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.2);
  z-index: 199;
}

.abs-checkout a {
  display: inline-block;
  text-align: center;
  margin: 5px;
  vertical-align: middle;
}

.abs-checkout a.checkout-button,
.abs-checkout .cart-button {
  padding: 10px;
  letter-spacing: 1px;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  background: #000075;
  border-color: white;
  color: white;
}

.abs-checkout a.checkout-button:active,
.abs-checkout a.checkout-button:hover {
  background: rgba(77, 192, 227, 0.2);
  color: #000075;
}

.fa-stack[data-count]:after {
  position: absolute;
  right: 0%;
  top: 1%;
  content: attr(data-count);
  font-size: 40%;
  padding: 0.6em;
  border-radius: 999px;
  line-height: 0.75em;
  text-align: center;
  min-width: 1em;
  font-weight: bold;
  color: white;
  background: #000075;
}

.badge[data-count]:after {
  content: attr(data-count);
}

.fanum[data-count] {
  position: relative;
}

.fanum[data-count]:after {
  position: absolute;
  right: 10%;
  top: 8%;
  content: attr(data-count);
  font-size: 40%;
  padding: 0.2em;
  border-radius: 50%;
  line-height: 1em;
  text-align: center;
  min-width: 1em;
  color: white;
  background: #000075;
}

.dbw_green {
  color: #6c0;
}

.dbw_blue {
  color: #000075;
}

.white {
  color: white;
}

.cart-button .badge {
  font-weight: 0.5em;
  color: #6c0;
  background-color: white;
  border-radius: 99px;
}

#checkout-olay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  /*
  width: 100vh;
  height: 100vh;
  */
  text-align: center;
  z-index: 9999;
  padding: 1em;
}

#checkout {
  background-color: rgb(102, 204, 0);

  border-radius: 1em;
}

#stripe_checkout > iframe {
  overflow-clip-margin: 0px;
  overflow: auto !important;
}

a.product-link img {
  width: 2em;
  height: auto;
  float: left;
  margin: 0.2em;
}
